]> arthur.barton.de Git - bup.git/blobdiff - cmd/damage-cmd.py
fuse: remove redundant custom Stat class
[bup.git] / cmd / damage-cmd.py
index 49dbed07146cac337498de6c960044024af26e76..669148ad565a17ec9c5da168459bb8d4d72eec56 100755 (executable)
@@ -1,7 +1,14 @@
-#!/usr/bin/env python
+#!/bin/sh
+"""": # -*-python-*-
+bup_python="$(dirname "$0")/bup-python" || exit $?
+exec "$bup_python" "$0" ${1+"$@"}
+"""
+# end of bup preamble
+
 import sys, os, random
+
 from bup import options
-from bup.helpers import *
+from bup.helpers import log
 
 
 def randblock(n):